@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#x6qHtxla1VJ, #oalUBD, #NX99lvm, #TyhTODm4X, #PBmW299ihK, #KFd52dmTWTj, #OvGd3d, #RRW4AMqif, #aYyE1NZAT, #swRZ1QhJD, #oT7EgImV, #tz8rJ5o78, #mb0ihllCvj5, #lpdiBD4, #DND3FxRd6y, #o3uNgfR31bZ, #PBT7t8RX0d, #E3znIzrZ, #D2zYH7, #wv0LIkueVk6, #nBoJxJyp, #Bz63QPb, #EbBed8ms49e, #BUPcWWsJQl, #FIigwg, #k4SRPHwIBjR, #bGw1vs, #SHxUigNQr, #VHX2QkR, #E5iFu6, #bs9ZWw7M, #qZVAI60, #m1Zdu2, #xTumhUKGcE, #LAwDJ6oG, #uORUg8, #v2kOlSuer, #Q7fa7aCz, #jyBHsh0By, #QLk3Vv2F, #OVtrt9AOhy, #WS6U5lwF9dD, #TQde6p, #gflby2NRI, #K6nQzv4QE8, #hDIeVrVGO, #lFI8lS, #Wu5g5MNo6, #Ok7ATJ, #RosmGIITXlT, #PSrPIcntyfj, #W9CDytfO6, #TtGuHQXH, #y4h2Hxp5, #djv0lNh, #OHaa1sBBcj, #Vt62TBEGC5, #YyiUtnR, #BP3y8mi7, #HFvObat, #cfdzsxBKpxp, #paKAYBQQJ, #deIQgL, #pHbZQYfvU, #Vd3VTmiq1, #uKdD6bQydBN, #hAJSRn2j, #NC3abZ, #Dp02PH7f, #i8uIjrxxB8, #YkVmm6XhH, #ZrmE8v, #TcS9HE, #U6HrNaray, #lzQSpg, #l1cGdEoFWIG, #knemPnSj86v, #Vc8DHd, #yE6xid, #hga5AHbCSnp, #XiCmDIFZr, #kzgNI76czTU, #eLeOrHM, #GAiLVuJqL3, #GnjPZA, #YglHAScmL, #D0SoDESu, #OHp8yBd8, #B1GnbmNBp, #cn2jIVa4, #SvmhpioWe, #Dt2oRXdnZ7, #f4Och4e4sZL, #SsTVB14Cc, #pVoiZQy0B, #YWbPN67K, #KGnSCiq, #qhYSJK1A2, #g5ygOIa, #YzBGmPbK, #iWcdt2r6Q1, #jmBYfyaQTkw, #qbOPNiv, #X6oSZhfw2hg, #CBZRZMkGLo, #oSQA1C, #ZHpx7j5u148, #zeBD65, #vl6C9RVz, #A17BGt99, #AleR4JJ, #gJNnaNz, #MhenG20, #xtMYBQbaTK, #Ijhxrt3, #x3NefmPG, #R3C6ei, #S5OGNeGoRcb, #img08bzh, #aBdIlF, #YDPrfN, #aDkiOH, #uZSczz6jgYe, #wbPtp0OkuXv, #RMTsVOT, #vJSFvMGAIL, #Yks0Hf6p, #fl82eUE, #L70Gdb, #wAF4mVj7, #wYfiqQiXqIU, #GIMQyw, #Qi8BNx00, #uwfa3sreg, #q7ldvV, #VgPWg7M9l, #hMWSBoPskF5, #fUJkdUYGJLB, #cyn5S3W, #xCGfoiIyv, #OwsvXD2s, #duVRwPz, #SSHZo9w, #LF62jjpb, #Aq2TvuL9, #JVHBGud, #u14HHvyIq, #r4jAZVUDd, #LtkPoeUnrmP, #zDIVyBU7u1, #NHbIUW3ol, #QXrtdHtZ, #ft8Bc0D, #khVsKIXpfx, #MgJQtypv, #sFRsuV, #MgXyDGz), :is(#x6qHtxla1VJ, #oalUBD, #NX99lvm, #TyhTODm4X, #PBmW299ihK, #KFd52dmTWTj, #OvGd3d, #RRW4AMqif, #aYyE1NZAT, #swRZ1QhJD, #oT7EgImV, #tz8rJ5o78, #mb0ihllCvj5, #lpdiBD4, #DND3FxRd6y, #o3uNgfR31bZ, #PBT7t8RX0d, #E3znIzrZ, #D2zYH7, #wv0LIkueVk6, #nBoJxJyp, #Bz63QPb, #EbBed8ms49e, #BUPcWWsJQl, #FIigwg, #k4SRPHwIBjR, #bGw1vs, #SHxUigNQr, #VHX2QkR, #E5iFu6, #bs9ZWw7M, #qZVAI60, #m1Zdu2, #xTumhUKGcE, #LAwDJ6oG, #uORUg8, #v2kOlSuer, #Q7fa7aCz, #jyBHsh0By, #QLk3Vv2F, #OVtrt9AOhy, #WS6U5lwF9dD, #TQde6p, #gflby2NRI, #K6nQzv4QE8, #hDIeVrVGO, #lFI8lS, #Wu5g5MNo6, #Ok7ATJ, #RosmGIITXlT, #PSrPIcntyfj, #W9CDytfO6, #TtGuHQXH, #y4h2Hxp5, #djv0lNh, #OHaa1sBBcj, #Vt62TBEGC5, #YyiUtnR, #BP3y8mi7, #HFvObat, #cfdzsxBKpxp, #paKAYBQQJ, #deIQgL, #pHbZQYfvU, #Vd3VTmiq1, #uKdD6bQydBN, #hAJSRn2j, #NC3abZ, #Dp02PH7f, #i8uIjrxxB8, #YkVmm6XhH, #ZrmE8v, #TcS9HE, #U6HrNaray, #lzQSpg, #l1cGdEoFWIG, #knemPnSj86v, #Vc8DHd, #yE6xid, #hga5AHbCSnp, #XiCmDIFZr, #kzgNI76czTU, #eLeOrHM, #GAiLVuJqL3, #GnjPZA, #YglHAScmL, #D0SoDESu, #OHp8yBd8, #B1GnbmNBp, #cn2jIVa4, #SvmhpioWe, #Dt2oRXdnZ7, #f4Och4e4sZL, #SsTVB14Cc, #pVoiZQy0B, #YWbPN67K, #KGnSCiq, #qhYSJK1A2, #g5ygOIa, #YzBGmPbK, #iWcdt2r6Q1, #jmBYfyaQTkw, #qbOPNiv, #X6oSZhfw2hg, #CBZRZMkGLo, #oSQA1C, #ZHpx7j5u148, #zeBD65, #vl6C9RVz, #A17BGt99, #AleR4JJ, #gJNnaNz, #MhenG20, #xtMYBQbaTK, #Ijhxrt3, #x3NefmPG, #R3C6ei, #S5OGNeGoRcb, #img08bzh, #aBdIlF, #YDPrfN, #aDkiOH, #uZSczz6jgYe, #wbPtp0OkuXv, #RMTsVOT, #vJSFvMGAIL, #Yks0Hf6p, #fl82eUE, #L70Gdb, #wAF4mVj7, #wYfiqQiXqIU, #GIMQyw, #Qi8BNx00, #uwfa3sreg, #q7ldvV, #VgPWg7M9l, #hMWSBoPskF5, #fUJkdUYGJLB, #cyn5S3W, #xCGfoiIyv, #OwsvXD2s, #duVRwPz, #SSHZo9w, #LF62jjpb, #Aq2TvuL9, #JVHBGud, #u14HHvyIq, #r4jAZVUDd, #LtkPoeUnrmP, #zDIVyBU7u1, #NHbIUW3ol, #QXrtdHtZ, #ft8Bc0D, #khVsKIXpfx, #MgJQtypv, #sFRsuV, #MgXyDGz) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.x6qHtxla1VJ:before {
  content: "\e900";
}
.oalUBD:before {
  content: "\e901";
}
.NX99lvm:before {
  content: "\e902";
}
.TyhTODm4X:before {
  content: "\e903";
}
.PBmW299ihK:before {
  content: "\e904";
}
.KFd52dmTWTj:before {
  content: "\e905";
}
.OvGd3d:before {
  content: "\e906";
}
.RRW4AMqif:before {
  content: "\e907";
}
.aYyE1NZAT:before {
  content: "\e908";
}
.swRZ1QhJD:before {
  content: "\e909";
}
.oT7EgImV:before {
  content: "\e90a";
}
.tz8rJ5o78:before {
  content: "\e90b";
}
.mb0ihllCvj5:before {
  content: "\e90c";
}
.lpdiBD4:before {
  content: "\e90d";
}
.DND3FxRd6y:before {
  content: "\e90e";
}
.o3uNgfR31bZ:before {
  content: "\e90f";
}
.PBT7t8RX0d:before {
  content: "\e910";
}
.E3znIzrZ:before {
  content: "\e911";
}
.D2zYH7:before {
  content: "\e912";
}
.wv0LIkueVk6:before {
  content: "\e913";
}
.nBoJxJyp:before {
  content: "\e914";
}
.Bz63QPb:before {
  content: "\e915";
}
.EbBed8ms49e:before {
  content: "\e916";
}
.BUPcWWsJQl:before {
  content: "\e917";
}
.FIigwg:before {
  content: "\e918";
}
.k4SRPHwIBjR:before {
  content: "\e919";
}
.bGw1vs:before {
  content: "\e91a";
}
.SHxUigNQr:before {
  content: "\e91b";
}
.VHX2QkR:before {
  content: "\e91c";
}
.E5iFu6:before {
  content: "\e91d";
}
.bs9ZWw7M:before {
  content: "\e91e";
}
.qZVAI60:before {
  content: "\e91f";
}
.m1Zdu2:before {
  content: "\e920";
}
.xTumhUKGcE:before {
  content: "\e921";
}
.LAwDJ6oG:before {
  content: "\e922";
}
.uORUg8:before {
  content: "\e923";
}
.v2kOlSuer:before {
  content: "\e924";
}
.Q7fa7aCz:before {
  content: "\e925";
}
.jyBHsh0By:before {
  content: "\e926";
}
.QLk3Vv2F:before {
  content: "\e927";
}
.OVtrt9AOhy:before {
  content: "\e928";
}
.WS6U5lwF9dD:before {
  content: "\e929";
}
.TQde6p:before {
  content: "\e92a";
}
.gflby2NRI:before {
  content: "\e92b";
}
.K6nQzv4QE8:before {
  content: "\e92c";
}
.hDIeVrVGO:before {
  content: "\e92d";
}
.lFI8lS:before {
  content: "\e92e";
}
.Wu5g5MNo6:before {
  content: "\e92f";
}
.Ok7ATJ:before {
  content: "\e930";
}
.RosmGIITXlT:before {
  content: "\e931";
}
.PSrPIcntyfj:before {
  content: "\e932";
}
.W9CDytfO6:before {
  content: "\e933";
}
.TtGuHQXH:before {
  content: "\e934";
}
.y4h2Hxp5:before {
  content: "\e935";
}
.djv0lNh:before {
  content: "\e936";
}
.OHaa1sBBcj:before {
  content: "\e937";
}
.Vt62TBEGC5:before {
  content: "\e938";
}
.YyiUtnR:before {
  content: "\e939";
}
.BP3y8mi7:before {
  content: "\e93a";
}
.HFvObat:before {
  content: "\e93b";
}
.cfdzsxBKpxp:before {
  content: "\e93c";
}
.paKAYBQQJ:before {
  content: "\e93d";
}
.deIQgL:before {
  content: "\e93e";
}
.pHbZQYfvU:before {
  content: "\e93f";
}
.Vd3VTmiq1:before {
  content: "\e940";
}
.uKdD6bQydBN:before {
  content: "\e941";
}
.hAJSRn2j:before {
  content: "\e942";
}
.NC3abZ:before {
  content: "\e943";
}
.Dp02PH7f:before {
  content: "\e944";
}
.i8uIjrxxB8:before {
  content: "\e945";
}
.YkVmm6XhH:before {
  content: "\e946";
}
.ZrmE8v:before {
  content: "\e947";
}
.TcS9HE:before {
  content: "\e948";
}
.U6HrNaray:before {
  content: "\e949";
}
.lzQSpg:before {
  content: "\e94a";
}
.l1cGdEoFWIG:before {
  content: "\e94b";
}
.knemPnSj86v:before {
  content: "\e94c";
}
.Vc8DHd:before {
  content: "\e94d";
}
.yE6xid:before {
  content: "\e94e";
}
.hga5AHbCSnp:before {
  content: "\e94f";
}
.XiCmDIFZr:before {
  content: "\e950";
}
.kzgNI76czTU:before {
  content: "\e951";
}
.eLeOrHM:before {
  content: "\e952";
}
.GAiLVuJqL3:before {
  content: "\e953";
}
.GnjPZA:before {
  content: "\e954";
}
.YglHAScmL:before {
  content: "\e955";
}
.D0SoDESu:before {
  content: "\e956";
}
.OHp8yBd8:before {
  content: "\e957";
}
.B1GnbmNBp:before {
  content: "\e958";
}
.cn2jIVa4:before {
  content: "\e959";
}
.SvmhpioWe:before {
  content: "\e95a";
}
.Dt2oRXdnZ7:before {
  content: "\e95b";
}
.f4Och4e4sZL:before {
  content: "\e95c";
}
.SsTVB14Cc:before {
  content: "\e95d";
}
.pVoiZQy0B:before {
  content: "\e95e";
}
.YWbPN67K:before {
  content: "\e95f";
}
.KGnSCiq:before {
  content: "\e960";
}
.qhYSJK1A2:before {
  content: "\e961";
}
.g5ygOIa:before {
  content: "\e962";
}
.YzBGmPbK:before {
  content: "\e963";
}
.iWcdt2r6Q1:before {
  content: "\e964";
}
.jmBYfyaQTkw:before {
  content: "\e965";
}
.qbOPNiv:before {
  content: "\e966";
}
.X6oSZhfw2hg:before {
  content: "\e967";
}
.CBZRZMkGLo:before {
  content: "\e968";
}
.oSQA1C:before {
  content: "\e969";
}
.ZHpx7j5u148:before {
  content: "\e96a";
}
.zeBD65:before {
  content: "\e96b";
}
.vl6C9RVz:before {
  content: "\e96c";
}
.A17BGt99:before {
  content: "\e96d";
}
.AleR4JJ:before {
  content: "\e96e";
}
.gJNnaNz:before {
  content: "\e96f";
}
.MhenG20:before {
  content: "\e970";
}
.xtMYBQbaTK:before {
  content: "\e971";
}
.Ijhxrt3:before {
  content: "\e972";
}
.x3NefmPG:before {
  content: "\e973";
}
.R3C6ei:before {
  content: "\e974";
}
.S5OGNeGoRcb:before {
  content: "\e975";
}
.img08bzh:before {
  content: "\e976";
}
.aBdIlF:before {
  content: "\e977";
}
.YDPrfN:before {
  content: "\e978";
}
.aDkiOH:before {
  content: "\e979";
}
.uZSczz6jgYe:before {
  content: "\e97a";
}
.wbPtp0OkuXv:before {
  content: "\e97b";
}
.RMTsVOT:before {
  content: "\e97c";
}
.vJSFvMGAIL:before {
  content: "\e97d";
}
.Yks0Hf6p:before {
  content: "\e97e";
}
.fl82eUE:before {
  content: "\e97f";
}
.L70Gdb:before {
  content: "\e980";
}
.wAF4mVj7:before {
  content: "\e981";
}
.wYfiqQiXqIU:before {
  content: "\e982";
}
.GIMQyw:before {
  content: "\e983";
}
.Qi8BNx00:before {
  content: "\e984";
}
.uwfa3sreg:before {
  content: "\e985";
}
.q7ldvV:before {
  content: "\e986";
}
.VgPWg7M9l:before {
  content: "\e987";
}
.hMWSBoPskF5:before {
  content: "\e988";
}
.fUJkdUYGJLB:before {
  content: "\e989";
}
.cyn5S3W:before {
  content: "\e98a";
}
.xCGfoiIyv:before {
  content: "\e98b";
}
.OwsvXD2s:before {
  content: "\e98c";
}
.duVRwPz:before {
  content: "\e98d";
}
.SSHZo9w:before {
  content: "\e98e";
}
.LF62jjpb:before {
  content: "\e98f";
}
.Aq2TvuL9:before {
  content: "\e990";
}
.JVHBGud:before {
  content: "\e991";
}
.u14HHvyIq:before {
  content: "\e992";
}
.r4jAZVUDd:before {
  content: "\e993";
}
.LtkPoeUnrmP:before {
  content: "\e994";
}
.zDIVyBU7u1:before {
  content: "\e995";
}
.NHbIUW3ol:before {
  content: "\e996";
}
.QXrtdHtZ:before {
  content: "\e997";
}
.ft8Bc0D:before {
  content: "\e998";
}
.khVsKIXpfx:before {
  content: "\e999";
}
.MgJQtypv:before {
  content: "\e99a";
}
.sFRsuV:before {
  content: "\e99b";
}
.MgXyDGz:before {
  content: "\e99c";
}
